From c2812bc84c3e6bb9b2516ac3ccdb9a2e0718443c Mon Sep 17 00:00:00 2001
From: Tails developers <amnesia@boum.org>
Date: Thu, 21 Aug 2014 10:41:02 +0000
Subject: [PATCH] Added warning about emergency shutdown

---
 wiki/src/doc/first_steps/shutdown.mdwn |    7 +++++++
 1 file changed, 7 insertions(+)

diff --git a/wiki/src/doc/first_steps/shutdown.mdwn b/wiki/src/doc/first_steps/shutdown.mdwn
index 08ddf65..b8b8b04 100644
--- a/wiki/src/doc/first_steps/shutdown.mdwn
+++ b/wiki/src/doc/first_steps/shutdown.mdwn
@@ -29,6 +29,13 @@ Installer</span>|support/known_issues#index10h2]], see
 
 </div>
 
+<div class="bug">
+
+This method has been reported to sometimes make your Persistence setup become unstable.
+It is safer for the data to use the previous methods when is not an emergency.
+
+</div>
+
 While shutting down, the data stored in <span class="definition">[[!wikipedia
 Random-access_memory desc="RAM"]]</span> is erased
 to protect from [[cold boot
-- 
1.7.10.4

